/*!*************************************************************************************************
 *                                                                                                *
 *  - #%L                                                                                         *
 *  - CHVote-Receiver                                                                             *
 *  - %%                                                                                          *
 *  - Copyright (C) 2016 - 2018 République et Canton de Genève                                    *
 *  - %%                                                                                          *
 *  - This program is free software: you can redistribute it and/or modify                        *
 *  - it under the terms of the GNU Affero General Public License as published by                 *
 *  - the Free Software Foundation, either version 3 of the License, or                           *
 *  - (at your option) any later version.                                                         *
 *  -                                                                                             *
 *  - This program is distributed in the hope that it will be useful,                             *
 *  - but WITHOUT ANY WARRANTY; without even the implied warranty of                              *
 *  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                *
 *  - GNU General Public License for more details.                                                *
 *  -                                                                                             *
 *  - You should have received a copy of the GNU Affero General Public License                    *
 *  - along with this program. If not, see <http://www.gnu.org/licenses/>.                        *
 *  - #L%                                                                                         *
 *                                                                                                *
 **************************************************************************************************/
.card {
  display: flex;
  flex-direction: row;
}

.coat-of-arms {
  align-self: flex-start;
}

.description {
  display: flex;
  flex-direction: column;
  margin: 10px 20px;
}

h4 {
  margin: 0 0 5px 0;
}

.details {
  margin-top: 20px;
}

@media screen and (min-width: 576px) {
  .card {
    justify-content: center;
  }

  .separator {
    padding-left: 5px;
    border-right: 1px solid #cccccc;
    margin-right: 5px;
  }
}

